﻿.uic-list--hidden {
	display: none;
}

.uic-list__icon {
	float: left;
}

.uic-list__title {
	margin-left: 1.25rem;
}

.uic-list--cursor-pointer {
	cursor: pointer;
	border: 1px solid transparent;
}

.uic-listitem-current {
	/*border: 1px solid blue;*/
	outline: thin solid blue;
	/*border-radius: 4px;*/
}
.listviewitem:hover {
	background-color: lightblue !important; /*damit alternate auch markiert werden*/
}
	/*.listviewitem:hover td {
		outline: thin solid lightblue !important;
		background-color: lightblue !important;
	}*/


.listView {
	display: flex;
	flex-flow: column;
	flex-grow: 1;
	min-height: 50px;
	-webkit-user-select: none;
	user-select: none; /*Markieren von Text und Symbol nicht ermöglichen*/
	margin: 0;
	padding: 1px;
	border: 1px solid gray;
	border-radius: 2px;
	height: 100%;
	overflow: auto;
}

.listViewHeader {
	position: sticky;
	top: 0px;
	background: gray;
	outline: thin solid gray;
}

.listViewScroll {
	overflow-y: auto;
	position: relative;
	flex-grow: 1;
	padding: 0 20px 0 0;
	margin: 1px 1px 1px 0;
}